/* PRIMARY #3f2eff */
/* SECONDARY #f43c87 */
/* INVERTED rgb(118, 255, 86) */
@font-face {
  font-family: 'ibm-plex-sans';
  src: url(/fonts/IBMPlexSans-Light-Latin1.eot);
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'ibm-plex-sans';
  src: url(/fonts/IBMPlexSans-Regular-Latin1.woff);
  font-style: normal;
}
@font-face {
  font-family: 'ibm-plex-sans';
  src: url(/fonts/IBMPlexSans-SemiBold-Latin1.woff);
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'ibm-plex-sans';
  src: url(/fonts/IBMPlexSans-LightItalic-Latin1.eot);
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: 'ibm-plex-sans';
  src: url(/fonts/IBMPlexSans-Italic-Latin1.woff);
  font-style: italic;
}
@font-face {
  font-family: 'ibm-plex-sans';
  src: url(/fonts/IBMPlexSans-SemiBoldItalic-Latin1.woff);
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: 'ibm-plex-serif';
  src: url(/fonts/IBMPlexSerif-Light-Latin1.eot);
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'ibm-plex-serif';
  src: url(/fonts/IBMPlexSerif-Regular-Latin1.woff);
  font-style: normal;
}
@font-face {
  font-family: 'ibm-plex-serif';
  src: url(/fonts/IBMPlexSerif-SemiBold-Latin1.woff);
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'ibm-plex-serif';
  src: url(/fonts/IBMPlexSerif-LightItalic-Latin1.eot);
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: 'ibm-plex-serif';
  src: url(/fonts/IBMPlexSerif-RegularItalic-Latin1.woff);
  font-style: italic;
}
@font-face {
  font-family: 'ibm-plex-serif';
  src: url(/fonts/IBMPlexSerif-SemiBoldItalic-Latin1.woff);
  font-weight: 600;
  font-style: italic;
}

body {
  font-family: 'ibm-plex-sans', -apple-system, helvetica, sans-serif !important;
  padding: 0;
  margin: 0;
  min-height: 100vh;
  color: black;
  /* background: rgba(31, 151, 255, 0.1); */
}

* {
  box-sizing: border-box;
  outline: none;
  /* user-select: none;
  -webkit-user-select: none; */
}

a {
  position: relative;
  font-size: 16px;
  overflow: visible;
  color: #1E97FF;
  cursor: pointer;
  text-decoration: none;
}
a::after {
  content: "";
  position: absolute;
  bottom: -3px;
  left: 0;
  width: 100%;
  height: 2px;
  border-radius: 1px;
  background: #1e97ff;
  transform-origin: center;
  -webkit-transform: scale3d(0, 1, 1);
  -moz-transform: scale3d(0, 1, 1);
  -o-transform: scale3d(0, 1, 1);
  transform: scale3d(0, 1, 1);
  -webkit-transition: transform .2s ease;
  -moz-transition: transform .2s ease;
  -o-transition: transform .2s ease;
  transition: transform .2s ease;
}
a.no-hover::after { content: none !important; }
a.active::after,
a:hover::after {
  -webkit-transform: scale3d(1, 1, 1);
          transform: scale3d(1, 1, 1);
}

a * {
  cursor: pointer;
}

h1 {
  font-weight: 600;
  font-size: 46px;
  /* max-width: 600px; */
  text-align: left;
  margin: 0 0 10px;
}

h2 {
  font-size: 36px;
  font-weight: 600;
  /* max-width: 600px; */
  text-align: left;
  margin: 0 0 0px;
}

h3 {
  font-size: 27px;
  font-weight: 600;
  max-width: 600px;
  text-align: left;
  margin: 0 0 10px;
}

h4 {
  font-size: 20px;
  font-weight: 600;
  max-width: 600px;
  text-align: left;
  margin: 0 0 10px;
}

h5 {
  font-size: 14px;
  font-weight: 600;
  max-width: 600px;
  text-align: left;
  margin: 0 0 10px;
  text-transform: none;
}


h1, h2, h3, h4 {
  text-overflow: ellipsis;
}

li, p {
  font-size: 16px;
  font-weight: 300;
  text-align: left;
  margin: 0 0 15px;
  max-width: 720px;
}

ul, ol {
  margin: 0 0 15px;
  padding: 0;
  text-align: left;
  list-style: none;
}

li {
  position: relative;
  margin-bottom: 5px;
  text-align: left;
}
li::before {
  content: " ";
  background-color: #1e97ff;
  width: 10px;
  height: 10px;
  display: inline-block;
  border-radius: 50%;
  top: 0px;
  position: relative;
  margin-right: 8px;
}

label {
  position: relative;
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
section > label {
  margin-bottom: 5px;
}
/* label::after {
  content: "";
  position: absolute;
  bottom: -6px;
  display: block;
  width: 100%;
  height: 3px;
  border-radius: 6px;
  background: #00ffae;
}
form label::after {
  content: none;
} */

hr {
  width: 100%;
  margin: 10px 0;
  height: 1px;
  border: none;
  border-top: 1px solid gainsboro;
}

.u {
  padding-bottom: 2px;
  border-bottom: 2px solid #1e97ff;
}

figure {
  margin: 0;
}

form {
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 400px;
}

form.disabled input,
form.disabled textarea,
form.disabled button {
  pointer-events: none;
  opacity: 0.7;
  cursor: default;
}

form .form-error {
  display: none;
  font-size: 12px;
  color: coral;
}
form .form-error.active {
  display: block;
}

input, textarea {
  width: 100%;
  padding: 4px 6px;
  font-size: 14px;
  border-radius: 4px;
  border: 1px solid gainsboro;
  outline: none;
  -webkit-user-select: auto;
  user-select: auto;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  appearance: none;
}
input:focus, textarea:focus {
  border: 1px solid #1E97FF;
}

.checkbox {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-direction: row;
  flex-wrap: wrap;
  margin-right: 20px;
  cursor: pointer;
}

.checkbox * {
  cursor: pointer;
}

.checkbox > label {
  color: black !important;
  font-weight: 300;
  font-size: 14px;
  margin: 0;
  text-transform: none;
}

.checkbox > div {
  width: 20px;
  height: 20px;
  position: relative;
  margin: 0px 3px 0px 0px;
}
.checkbox > div label {
  width: 20px;
  height: 20px;
  cursor: pointer;
  position: absolute;
  top: 0;
  left: 0;
  border: 2px solid #1E97FF;
  background: #fff;
  border-radius: 4px;
  margin: 0;
}
.checkbox > div label:after {
  content: "";
  width: 9px;
  height: 5px;
  position: absolute;
  top: 50%;
  left: 50%;
  border-radius: 0;
  border: 3px solid #1E97FF;
  border-top: none;
  border-right: none;
  background: transparent;
  opacity: 0;
  -webkit-transform: rotate(-45deg) translate(0%, -100%);
          transform: rotate(-45deg) translate(0%, -100%);
}
.checkbox > div label:hover::after {
  opacity: 0.5;
}
.checkbox > div input[type="checkbox"] {
  visibility: hidden;
}
.checkbox > div input[type="checkbox"]:checked + label:after {
  opacity: 1;
}

.radio {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-direction: row;
  flex-wrap: wrap;
  margin-right: 10px;
  cursor: pointer;
}

.radio * {
  cursor: pointer;
}

.radio.disabled * {
  opacity: 0.3;
  pointer-events: none;
}

.radio > label {
  color: black !important;
  font-weight: 300;
  font-size: 14px !important;
  text-transform: none;
  margin: 0;
  color: black;
} 

.radio > div {
  width: 20px;
  height: 20px;
  position: relative;
  margin: 0px 3px 0px 0px;
}
.radio > div > label {
  width: 20px;
  height: 20px;
  cursor: pointer;
  position: absolute;
  border-radius: 50%;
  border: 2px solid #1E97FF;
  top: 0;
  left: 0;
  margin: 0 0px 0 0 !important;
  background: #fff;
}
.radio > div > label:after {
  content: "";
  width: 12px;
  height: 12px;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  background: #1e97ff;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.radio:hover > div > label::after {
  opacity: 0.5;
}
.radio > div > input {
  visibility: hidden;
}
.radio > div > input:checked + label:after {
  opacity: 1;
}

[data-affected-by] { display: none !important}
[data-affected-by].visible { display: flex !important}

[disabled],
[disabled] + label {
  opacity: 0.6;
  pointer-events: none;
}

.input-action {
  width: 100%;
  max-width: 440px;
  border-radius: 4px;
}

.input-action input {
  width: 100%;
  flex-grow: 1;
  border-right: none;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  margin: 0;
}

.input-action button {
  flex: 0 0 auto;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  margin: 0;
  border: 2px solid #ffd8eb;
}
.input-action input:focus + button {
}

[disabled],
[disabled] + label {
  opacity: 0.6;
  pointer-events: none;
}

header, section, row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: auto;
}
section {
  flex-direction: column;
  align-items: flex-start;
}

fieldset {
  border: 0;
  padding: 0;
  margin: 0;
  min-width: auto;
  display: flex;
  flex-direction: column;
}
fieldset > * {
  margin:  0 0 4px;
}

fieldset h1 {
  font-size: 16px;
}

fieldset br {
  
}

img {
  display: block;
  width: 100%;
}

note {
  color: grey;
  font-weight: 600;
  font-size: 10px;
}

key {
  color: #fff;
  font-weight: 600;
  font-size: 14px;
  flex: 0 0 auto;
  width: auto !important;
  margin: 0;
  overflow: hidden;
  text-overflow: ellipsis;
}

value {
  color: white;
  font-size: 14px;
  width: auto !important;
  max-width: 100%;
  flex: 0 1 auto;
  text-overflow: ellipsis;
  overflow: hidden;
}

table {
  width: 100%;
  margin: 0 0 10px;
  text-align: left;
  /* border-collapse: collapse; */
  /* border: 1px solid gainsboro; */
  border-radius: 10px;
  overflow: hidden;
  background: white;
  border: 1px solid #1e97ff;
}

table tbody {
  border-collapse: collapse;
}

table tbody > tr { 
  background: white; 
    border-collapse: collapse;
}
table tbody > tr:nth-child(2n + 1) { 
  background: rgba(47, 124, 255, 0.05); 
}

table th {
  vertical-align: text-top;
  padding: 10px 15px;
  font-size: 14px;
  text-transform: uppercase;
  font-size: 12px;
  color: #000; 
    border-collapse: collapse;
}

table td {
  vertical-align: text-top;
  padding: 10px 15px;
  font-size: 14px;
  color: #000; 
  vertical-align: middle;
    border-collapse: collapse;
}

table h3,
table h4 { margin: 0; }

table a {
  font-size: 14px;
}

[data-toggle-state='hidden'] {
  display: none;
}

.full-width {
  width: 100%;
}

.flex {
  display: flex;
}

.flex-wrap {
  flex-wrap: wrap !important;
}
.flex-no-wrap {
  flex-wrap: nowrap !important;
}
.flex-grow {
  flex-grow: 1 !important;
}
.flex-no-grow {
  flex-grow: 0 !important;
}
.flex-shrink {
  flex-shrink: 1 !important;
}
.flex-no-grow {
  flex-shrink: 0 !important;
}
.justify-between {
  justify-content: space-between !important;
}
.justify-center {
  justify-content: center !important;
}
.justify-start {
  justify-content: flex-start !important;
}
.justify-end {
  justify-content: flex-end !important;
}
.align-center {
  align-items: center !important;
}
.align-start {
  align-items: flex-start !important; 
}
.align-end {
  align-items: flex-end !important;
}
.align-baseline {
  align-items: baseline !important;
}

spacer {
  display: inline-flex;
  /* margin: 5px 10px; */
  width: 5px;
  height: 5px;
  margin: 0;
  flex: 0 0 auto;
}

.bulletin {
  width: 10px;
  height: 10px;
  flex: 0 0 10px;
  border-radius: 50%;
  background-color: #1E97FF;
}

.shield {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: black;
  opacity: 0.2;
  z-index: 11;
}

.drop-filter {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.63);
  -webkit-backdrop-filter: blur(10px);
  z-index: 10000;
}
.drag-over .drop-filter { display: block; }
.drop-filter::after {
  content: "Drop Files";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  font-size: 40px;
  font-weight: 700;
  text-shadow: black 0px 0px 1px;
  color: #ffffff;
}

.master-container {
  position: relative;
  width: 100%;
  min-height: calc(100vh - 162px);
  align-items: flex-start;
  justify-content: flex-start;
  /* z-index: 2; */
  padding: 0px 0px;
}

#page-loader {
  position: absolute;
  top: 0; 
  left: 270px;
  width: calc(100% - 270px);
  padding: 0;
  top: 56px;
  height: calc(100vh - 56px);
  align-items: center;
  justify-content: center;
  z-index: 100;
  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -o-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
}

#page-loader > div {
  border: 6px solid rgba(255, 255, 255, 0.17);
  border-top: 6px solid #1e97ff;
  border-radius: 50%;
  width: 72px;
  height: 72px;
  animation: loaderSpin 1s linear infinite;
}

.portes-alert {
  position: fixed;
  top: 20px;
  width: calc(100% - 40px);
  max-width: 300px;
  margin: 0 20px;
  padding: 8px 10px;
  background: #1e97ff;
  color: white;
  left: 50%;
  -webkit-transform: translate(-50%, 0px);
  -moz-transform: translate(-50%, 0px);
  -o-transform: translate(-50%, 0px);
  transform: translate(-50%, 0px);
  -webkit-transition: transform 0.3s ease;
  -moz-transition: transform 0.3s ease;
  -o-transition: transform 0.3s ease;
  transition: transform 0.3s ease;
  border-radius: 6px;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.47);
  z-index: 5;
}
.portes-alert.init {
  -webkit-transform: translate(-50%, -200px);
  -moz-transform: translate(-50%, -200px);
  -o-transform: translate(-50%, -200px);
  transform: translate(-50%, -200px);
}
.portes-alert.warn {
  /* background: gold; */
}
.portes-alert.success {
  background: #04C95C;
}

.portes-alert figure {
  flex: 0 0 30px;
  width: 30px;
  height: 30px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(/images/alert.svg);
}
.portes-alert.success figure {
  background-image: url(/images/alert-success.svg);
}

.portes-alert p {
  margin: 0 8px; 
  font-size: 14px;
  font-weight: 600;
}

.portes-alert button {
  padding: 0;
  margin: 0;
  flex: 0 0 15px;
  width: 15px;
  height: 15px;
  background-color: transparent;
  border: none;
  background-image: url(/images/close-light.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

#verified-account {
  width: 20px;
  height: 20px;
  flex: 0 0 20px;
  padding: 0;
  margin: 0;
  background-position: center;
  background-image: url(/images/verified-blue.svg);
  background-size: contain;
}

.app-download-container {
  padding: 8px;
  border: 1px solid #1e97ff;
  color: #1e97ff;
  border-radius: 10px;
  align-items: center;
}

.app-download-container h4 {
  margin: 0 16px 0 0;
}

.app-download-container .app-download {
  height: 40px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
.app-download-container .app-download#apple {
  width: 120px;
  background-image: url(/images/app-store-badge.svg);
}
.app-download-container .app-download#google {
  width: 135px;
  background-image: url(/images/google-play-badge.svg);
}

.app-download-container .coming-soon {
  position: absolute;
  background: rgba(255, 255, 255, 0.8);
  padding: 2px 3px;
  font-size: 8px;
  font-weight: 600;
  text-transform: uppercase;
  border-radius: 4px;
}

@keyframes loaderSpin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

@media only screen and (max-width: 740px) 
{
  /* h1 { font-size: 32px; }
  h2 { font-size: 26px; }
  h3 { font-size: 20px; } */
  p, a, li, input, textarea, button { font-size: 16px; }
  
  .master-container {
    min-height: 100vh;
    padding: 59px 25px 0;
  }
}